## arduino-ctags 5.8-arduino11

=== debian/changelog ===
arduino-ctags (5.8-arduino11-1) unstable; urgency=medium

  * Team upload
  * Rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 26 Jan 2021 20:21:22 +0100

arduino-ctags (5.8-arduino11-1~exp1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [03ef459] New upstream version 5.8-arduino11

  [ Rock Storm ]
  * [5b1acf8] First and basic Debianization
    (Closes: #979240)

 -- Rock Storm <rockstorm@gmx.com>  Wed, 06 Jan 2021 13:01:00 +0000
