=== debian/control ===
Source: arduino-ctags
Section: editors
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders:
 Rock Storm <rockstorm@gmx.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/arduino/ctags
Vcs-Browser: https://salsa.debian.org/electronics-team/arduino/arduino-ctags
Vcs-Git: https://salsa.debian.org/electronics-team/arduino/arduino-ctags.git
Rules-Requires-Root: no

Package: arduino-ctags
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Arduino fork of exuberant ctags
 This package is Arduino's own mix of Exuberant Ctags and Anjuta tags.
 .
 These tags are required by the Arduino builder to properly process
 Arduino sketches.
