=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# The tar.xz file is preferred over the tar.gz, because the first is signed
opts="uversionmangle=s%\-%+%,\
      pgpsigurlmangle=s%$%.asc%" \
      https://github.com/arduino/ctags/releases \
      .*/ctags-@ANY_VERSION@\.tar\.xz debian
